EDIT - bug #7061

Show concept information in label for concept view and graph view
11/07/2017 11:22 AM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

Related issues:

Copied from EDIT - feature request #6989: Migrate concept graph view Closed

History

#1 - 11/07/2017 11:22 AM - Patrick Plitzner
- Copied from feature request #6989: Migrate concept graph view added

#2 - 04/21/2020 12:21 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
